<?xml version="1.0"?>
<level levelNumber="2" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="514" y="537.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="552" y="520.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="1" x="468" y="521.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="2" x="575" y="496.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>5</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="2" x="450" y="500" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="3" x="608" y="473.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>7</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="3" x="415" y="475.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>8</over>
		<over>18</over>
	</card>
	<card id="7" zLayer="4" x="631" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<over>19</over>
	</card>
	<card id="8" zLayer="4" x="390" y="451.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<over>18</over>
		<over>22</over>
	</card>
	<card id="9" zLayer="5" x="663" y="425.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>19</over>
		<over>23</over>
	</card>
	<card id="10" zLayer="0" x="855.356" y="488.034" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="11" zLayer="1" x="852.356" y="505.034" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="12" zLayer="2" x="839.356" y="515.034" angle="60.4687" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="3" x="853.685" y="535" angle="-0.0625631" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="4" x="828.356" y="531.034" angle="-60.625" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="5" x="799.356" y="518.034" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="6" x="789.689" y="488.034" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="0" x="728" y="189.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="18" zLayer="5" x="361" y="425.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<over>22</over>
		<over>51</over>
	</card>
	<card id="19" zLayer="6" x="687" y="402.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>23</over>
	</card>
	<card id="20" zLayer="7" x="464.334" y="338.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
	</card>
	<card id="21" zLayer="7" x="903.999" y="337.552" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="22" zLayer="6" x="331" y="402.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>18</under>
		<over>51</over>
	</card>
	<card id="23" zLayer="7" x="719" y="379.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>19</under>
	</card>
	<card id="24" zLayer="0" x="289.334" y="186.396" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="25" zLayer="1" x="329.001" y="208.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="2" x="351.001" y="229.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="3" x="373.334" y="251.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="4" x="395.334" y="273.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="5" x="418.334" y="295.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="6" x="441.334" y="316.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="1" x="250.001" y="208.18" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="2" x="228.668" y="229.18" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="3" x="207.001" y="251.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="4" x="184.996" y="273.18" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>49</over>
	</card>
	<card id="35" zLayer="5" x="163.002" y="295.18" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>49</over>
	</card>
	<card id="36" zLayer="6" x="140.668" y="316.18" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>49</over>
	</card>
	<card id="37" zLayer="1" x="768.666" y="207.514" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="790.666" y="228.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="3" x="812.999" y="250.847" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="4" x="834.999" y="272.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="5" x="857.999" y="294.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="6" x="880.999" y="315.513" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="43" zLayer="1" x="689.666" y="207.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="2" x="668.333" y="228.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="3" x="646.666" y="250.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="4" x="624.661" y="272.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="5" x="602.667" y="294.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="6" x="580.333" y="315.513" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>50</over>
	</card>
	<card id="49" zLayer="7" x="119.335" y="338.181" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="50" zLayer="7" x="559" y="337.846" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="51" zLayer="7" x="301" y="380.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>22</under>
	</card>
	<card id="52" zLayer="0" x="227.006" y="488.034" angle="0" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="53" zLayer="1" x="224.006" y="505.034" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="2" x="211.006" y="515.034" angle="60.4687" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="3" x="225.335" y="535" angle="-0.0625631" assignedValue="-1" isSpecial="true">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="4" x="200.006" y="531.034" angle="-60.625" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="5" x="171.006" y="518.034" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="6" x="161.339" y="488.034" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
</level>
